@charset "utf-8";

.txtCenter{
    text-align: center;
}

.p-10{
    padding: 10px;
    background: #F2F2F2;
    border-top: 1px #BDBDBD solid; 
    border-bottom: 1px #BDBDBD solid
}

.cardBody{
    display: flex;
    flex-wrap: wrap;
}
.cardBodyContent{
    width: 373px;
    height: 288px;
    padding: 20px;
}

.imgCard{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
}

.advocacy_content .reverse{
    flex-direction: row-reverse;
    column-gap: 32px;
}


@media screen and (max-width:768px) {
    .advocacy_content{
        display: flex;
        flex-direction: column-reverse;
    }
    .cardBodyContent {
        width: 373px;
        height: auto; 
        padding:0;
    }
    .cardBodyContent .imgCard{
        display: none;
    }
}